; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=Mozilla
Name=Firefox
Version=23.0a2
BuildID=20130604004018
SourceRepository=http://hg.mozilla.org/releases/mozilla-aurora
SourceStamp=a4de5411f118
ID={ec8030f7-c20a-464f-9b0e-13a3a9e97384}

[Gecko]
MinVersion=23.0a2
MaxVersion=23.0a2

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={ec8030f7-c20a-464f-9b0e-13a3a9e97384}&version=23.0a2&buildid=20130604004018
